TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

FLDin -> ord^num

### Description

<shortdoc> Read an order in FLD format from the standard input where twice the return key finishes the input. </shortdoc>

### See also

FLDout ( ord^num )

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack